@charset "UTF-8";
/* CSS Document */

/*上下／左右　　margin:7px 10px;
上／左右・下　　margin:5px 10px 7px;
上／右／下／左　　margin:5px 10px 7px 5px; */

body {
	background: url(../img_kyotsu/001_back01.gif) repeat-x top left #fff;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#555555;
	font-size:12px;
	line-height:1.6;	
}

table{
}

table td{
	vertical-align:top;
	padding:5px 0px;
}


h1{}

h2{
	font-size:14px;
	font-weight:bolder;
	color:#29ABE2;
	}


#wrapper {
	width:840px;
	margin:auto;
	position:relative;
	background-color:#fff;
}

#header{
}

#page_header{
}


/*　ヘッダーナビゲーションメニュー　ここから　*/　
#header_navi{
	float:left;
	width: 600px;
	height:25px;
	display:block;
}

#header_navi ul{
	float:left;
	width: 600px;
	height:25px;
}


#header_navi li{
	float:left;
	display:inline;
	list-style:none;
	}



#header_navi li a{
	width:75px;
	height:20px;
	display:block;
	text-indent:-9877em;
	text-decoration:none;
	overflow:hidden;		
}


#header_navi li#header_navi01{
	background: url(../img/head_navi/01home_01.gif) top no-repeat;
	}

#header_navi li#header_navi01 a{
	background: url(../img/head_navi/01home_01.gif) top no-repeat;
	}

#header_navi li#header_navi01 a:hover{
	background: url(../img/head_navi/01home_02.gif) top no-repeat;
	
}

/*　ここから　header_navi02　GALLERY */
#header_navi li#header_navi02{
	background: url(../img/head_navi/02gallery_01.gif) top no-repeat;
	}

#header_navi li#header_navi02 a{
	background: url(../img/head_navi/02gallery_01.gif) top no-repeat;
	}

#header_navi li#header_navi02 a:hover{
	background: url(../img/head_navi/02gallery_02.gif) top no-repeat;
	
}

/*　ここから　header_navi03　ABOUT */
#header_navi li#header_navi03{
	background: url(../img/head_navi/03about_01.gif) top no-repeat;
	}

#header_navi li#header_navi03 a{
	background: url(../img/head_navi/03about_01.gif) top no-repeat;
	}

#header_navi li#header_navi03 a:hover{
	background: url(../img/head_navi/03about_02.gif) top no-repeat;
	
}


/*　ここから　header_navi04　DIARY */
#header_navi li#header_navi04{
	background: url(../img/head_navi/04diary_01.gif) top no-repeat;
	}

#header_navi li#header_navi04 a{
	background: url(../img/head_navi/04diary_01.gif) top no-repeat;
	}

#header_navi li#header_navi04 a:hover{
	background: url(../img/head_navi/04diary_02.gif) top no-repeat;
	
}

/*　ここから　header_navi05　CONTACT */
#header_navi li#header_navi05{
	background: url(../img/head_navi/05contact_01.gif) top no-repeat;
	}

#header_navi li#header_navi05 a{
	background: url(../img/head_navi/05contact_01.gif) top no-repeat;
	}

#header_navi li#header_navi05 a:hover{
	background: url(../img/head_navi/05contact_02.gif) top no-repeat;
	
}




/*　ヘッダーナビゲーションメニュー　ここまで　*/　

#top_navi{
}

#top_navi li{
	float:left;
	list-style:none;
}

#main_area{
	width: 840px;
	height:430px;
}


/*=================================== */
/* ホームページ制作　ヘッダーナビゲーション【structure02.CSS】 　ここから　*/
/*=================================== */


.web_header_navi{
	float:left;
	width: 580px;
}

.web_header_navi ul{
	float:left;
	width: 580px;
	height:25px;
}


.web_header_navi li{
	float:left;
	display:inline;
	list-style:none;
	}



.web_header_navi li a{
	text-indent:-9877em;
	text-decoration:none;
	overflow:hidden;		
}


/*　web_header_navi01　ホームページの制作料金・価格表　ここから　*/
.web_header_navi li.web_header_navi01{
	}

.web_header_navi li.web_header_navi01 a{
		width:188px;
	height:20px;
	display:block;
	background: url(../img02/navi_web/001img_01.gif) top no-repeat;
	}

.web_header_navi li.web_header_navi01 a:hover{
	background: url(../img02/navi_web/001img_02.gif) top no-repeat;
	
}
/*　web_header_navi01　ホームページの制作料金・価格表　ここまで　*/


/*　web_header_navi02　おすすめのプラン　ここから　*/
.web_header_navi li.web_header_navi02{
	}

.web_header_navi li.web_header_navi02 a{
		width:116px;
	height:20px;
	display:block;
	background: url(../img02/navi_web/002img_01.gif) top no-repeat;
	}

.web_header_navi li.web_header_navi02 a:hover{
	background: url(../img02/navi_web/002img_02.gif) top no-repeat;
	
}
/*　web_header_navi02　おすすめのプラン　ここまで　*/

/*　web_header_navi03　機能・オプション　ここから　*/
.web_header_navi li.web_header_navi03{
	}

.web_header_navi li.web_header_navi03 a{
		width:116px;
	height:20px;
	display:block;
	background: url(../img02/navi_web/003img_01.gif) top no-repeat;
	}

.web_header_navi li.web_header_navi03 a:hover{
	background: url(../img02/navi_web/003img_02.gif) top no-repeat;
	
}
/*　web_header_navi03　機能・オプション　ここまで　*/

/*　web_header_navi04　制作の流れ　ここから　*/

.web_header_navi li.web_header_navi04{
	}

.web_header_navi li.web_header_navi04 a{
		width:116px;
	height:20px;
	display:block;
	background: url(../img02/navi_web/004img_01.gif) top no-repeat;
	}

.web_header_navi li.web_header_navi04 a:hover{
	background: url(../img02/navi_web/004img_02.gif) top no-repeat;
	
}
/*　web_header_navi04　制作の流れ　ここまで　*/



/*　--------------------------------------------------------記事メイン（左側）--------------------------------------------------------　*/
#main_column_left{
	float: left;
	width: 580px;
	margin: 0 20px 10px 0;
	font-size:12px;
}


/*　--------------------------------------------------------記事メイン（左側）EMD --------------------------------------------------------　*/

/*　--------------------------------------------------------記事サイド（右側）--------------------------------------------------------　*/

#main_side{
	float: right;
	width: 220px;
}

/*　--------------------------------------------------------ストックイラスト　個別ページ　記事メイン（左側）ここから　--------------------------------------------------　*/
#stock_main_left{
	float: left;
	width: 600px;
	margin: 0 10px 10px 0;
	font-size:12px;
}

#stock_main_img img{
	padding:5px;
	background-color: #eeeeee;
}


/*　--------------------------------------------------------ストックイラスト　個別ページ　記事メイン（左側） ここまで --------------------------------------------------------　*/

/*　--------------------------------------------------------ストックイラスト　個別ページ　記事メイン（右側）　ここから　-------------------------------------------------　*/

#stock_main_right{
	float: right;
	width: 210px;
}



/*　--------------------------------------------------------ストックイラスト　個別ページ　記事メイン（右側）　ここまで　-------------------------------------------------　*/

/*　------------------------------フッターエリア　ここから　-------------------------　*/

#footer_area{
	width:840px;
	clear:both;
		margin:auto;
}



	
/* copy_right */
#copy_right{
	font-size:10px;
	text-decoration:none;
}

#copy_right a{
	text-decoration:none;
}

#copy_right a:visited{
	text-decoration:none;
}

#copy_right a:hover{
	text-decoration:none;
}

/* copy_right End */

/*　------------------------------フッターエリア　ここまで　-------------------------　*/

/*　------------------------------フッターエリア02　サイトマップ用　ここから　-------------------------　*/
#footer_area02{
	width:840px;
	clear:both;
		margin:auto;
}

.footer_sitemap{
	float:left;
	width:800px;
	margin: 0 20px 0;
}

.footer_sitemap_text{
	font-size:11px;
	float:left;
	width:150px;
	margin: 0 0 0 10px;
}

/*　------------------------------フッターエリア02　WEB制作用　ここまで　-------------------------　*/

#privacy{
	font-size:10px;
}


a{
	color:#666666;
}

a:visited{
	color:#666666;
}

a:hover{
	color:#ff6600;
}

.cut_illust01{
	float:left;
	margin: 0 20px 10px 0;
}

.sp_top00 {	margin-top: 0px;}
.sp_top05 {	margin-top: 5px;}
.sp_top10 {	margin-top: 10px;}
.sp_top20 {	margin-top: 20px;}
.sp_top30 {	margin-top: 30px;}
.sp_top40 {	margin-top: 40px;}
.sp_top50 {	margin-top: 50px }

.sp_btm03 {	margin-bottom: 3px;}
.sp_btm05 {	margin-bottom: 5px;}
.sp_btm10 {	margin-bottom: 10px;}
.sp_btm15 {	margin-bottom: 10px;}
.sp_btm16 {	margin-bottom: 16px;}
.sp_btm20 {	margin-bottom: 20px;}
.sp_btm25 {	margin-bottom: 25px;}
.sp_btm30 {	margin-bottom: 30px;}
.sp_btm40 {	margin-bottom: 40px;}
.sp_btm300 {margin-bottom: 300px;}
.sp_btm400 {margin-bottom: 400px;}

.sp_lft05 {	margin-left: 5px;}
.sp_lft10 {	margin-left: 10px;}
.sp_lft20 {	margin-left: 20px;}
.sp_lft30 {	margin-left: 30px;}
.sp_lft40 {	margin-left: 40px;}

.sp_rgt05 {	margin-right: 5px;}
.sp_rgt10 {	margin-right: 10px;}
.sp_rgt20 {	margin-right: 20px;}
.sp_rgt30 {	margin-right: 30px;}
.sp_rgt40 {	margin-right: 40px;}

/* クリアフィックスハック */
.clearfix:after { 
	content:"";
    display:block;
    clear:both;
} 
.clearfix { 
	display: inline-block; 
}
/* Mac版IE除外 \*/
.clearfix { 
	display: block; 
}

/*　clear:both　*/
.clear_both{
	clear:both;
}

/*　フォントサイズ　*/

.text13px{
	font-size:13px;
	line-height:160%;
}


.ame_original_form{
}

.ame_original_form td{
	vertical-align:top;
}

/*　お申し込みボタン　*/
.omoushikomi_btn{
	float:right;
}


/*　リストマーク　*/

.list_mark01{}

.list_mark01 li{
	list-style:url(../img/list_icon/01list_mark.gif);
	vertical-align:central;
	border:none;
	margin-left:10px;
}


/*　img の設定　*/
.img_position01{
	float:left;
	margin:0 15px 10px 0;
}

/* **************************************　ロゴ　＋　エントランス　の入るスペース　head_title　************************************** */

#head_title{
	width: 840px;
	height: 80px;
}



#entrance_contents{
	position:absolute;
	z-index:1000;
	width:105px;
	height:35px;
	top: 30px;
	right: 0px;
}

#entrance_contents a {
		width:105px;
	height:35px;

	display:block;
	text-indent:-9877em;
	background:url(../img02/entrance_img/img/002entrance.png) top no-repeat;
}


#entrance_contents a:hover {
	display:block;
	text-indent:-9877em;
	background:url(../img02/entrance_img/img/002_02entrance.png) top no-repeat;
}


.tokutei_table{
	width: 550px;
}

.tokutei_table tr{
}

.tokutei_table tr th{
	width:200px;
	text-align: left;
	border-bottom: #cccccc dotted 1px;

}

.tokutei_table tr td{
	text-align: left;
	border-bottom: #cccccc dotted 1px;

}
